Commit d04950c6 authored by Bonita CI's avatar Bonita CI
Browse files

New trunk snapshot from ci

parent 65ea7842
......@@ -5,7 +5,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.document</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Bonita Workflow Engine
Bundle-SymbolicName: org.bonitasoft.studio.engine;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Localization: plugin
Bundle-Vendor: BonitaSoft S.A.
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
......
......@@ -5,7 +5,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.engine</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.bonitasoft.studio.exporter;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-ClassPath: .,
lib/jericho-html-3.1.jar
Bundle-Vendor: %providerName
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.exporter</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Expression editor Win32
Bundle-SymbolicName: org.bonitasoft.studio.expression.editor.win32;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Vendor: BonitaSoft S.A.
Fragment-Host: org.bonitasoft.studio.expression.editor;bundle-version="6.0.0"
Eclipse-PlatformFilter: (& (osgi.ws=win32) (osgi.os=win32))
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.expression.editor.win32</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Expression Editor Plugin
Bundle-SymbolicName: org.bonitasoft.studio.expression.editor;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Activator: org.bonitasoft.studio.expression.editor.ExpressionEditorPlugin
Bundle-Vendor: BonitaSoft S.A.
Export-Package: org.bonitasoft.studio.expression.editor,
......
......@@ -5,7 +5,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.expression.editor</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Form Preview Plugin
Bundle-SymbolicName: org.bonitasoft.studio.form.preview;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Localization: plugin
Require-Bundle: org.bonitasoft.studio.common;bundle-version="6.0.0",
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.form.preview</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Ui for Groovy Plugin
Bundle-SymbolicName: org.bonitasoft.studio.groovy.ui;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Activator: org.bonitasoft.studio.groovy.ui.Activator
Bundle-Vendor: BonitaSoft S.A.
Bundle-Localization: plugin
......
......@@ -5,7 +5,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.groovy.ui</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Bonita Studio Groovy Editor
Bundle-SymbolicName: org.bonitasoft.studio.groovy;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Activator: org.bonitasoft.studio.groovy.GroovyPlugin
Bundle-Vendor: BonitaSoft S.A.
Require-Bundle: org.eclipse.ui,
......
......@@ -5,7 +5,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.groovy</artifactId>
......
......@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: V5 Bar Importer Plugin
Bundle-SymbolicName: org.bonitasoft.studio.importer.bar;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Activator: org.bonitasoft.studio.importer.bar.BarImporterPlugin
Bundle-Vendor: BonitaSoft S.A.
Require-Bundle: org.eclipse.core.runtime,
......
......@@ -5,7 +5,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.importer.bar</artifactId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Bar Import plugin
Bundle-SymbolicName: org.bonitasoft.studio.importer.bos;singleton:=true
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Localization: plugin
Bundle-Activator: org.bonitasoft.studio.importer.bos.BosArchiveImporterPlugin
Bundle-Vendor: BonitaSoft S.A.
......
......@@ -5,7 +5,7 @@
<parent>
<groupId>org.bonitasoft.studio.bundles</groupId>
<artifactId>plugins</artifactId>
<version>7.1.0-SNAPSHOT</version>
<version>7.1.1-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.bundles.plugins</groupId>
<artifactId>org.bonitasoft.studio.importer.bos</artifactId>
......
......@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Import from other models to BOS
Bundle-SymbolicName: org.bonitasoft.studio.importer;singleton:=true
Bundle-Activator: org.bonitasoft.studio.importer.ImporterPlugin
Bundle-Version: 7.1.0.qualifier
Bundle-Version: 7.1.1.qualifier
Bundle-Vendor: BonitaSoft S.A.
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment